@charset "utf-8";
/* CSS Document */

.slide_inst {
	border: thin dotted #CCC;
	padding: 5px;
}
#left {
	margin-top:20px;
	margin-right: 380px;
	padding: 10px;
}
.freaturedNews {
	padding-bottom: 15px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.newsDiv {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#right {
	font-family: Arial, Helvetica, sans-serif;
	width: 315px;
	float: right;
	margin-top:20px;
	border-left:#CCC thin dotted;
	padding:0px 15px;
}
.ucHeader {
	font-size: 14px;
	color: #003;
	line-height: 24px;
}
.ucDiscription {
	font-size: 12px;
	color: #333;
}
.miniCnt {
	margin-top:20px;
	padding:10px;
	border:thin solid #E4E4E4;
	clear: both;
	background-color: #F5F5F5;
}
.miniCntLeft {
	width:290px;
}
.miniCntRight {
	width:290px;
	margin-left:25px;
	float: right;
}
.miniCntRight ul {
	list-style-type: none;
}
.miniCntRight ul li {
	background-image: url(../_institute/picon.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.mnHeader {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #CCC;
}
.mnSub {
	font-size: 14px;
	color: #666;
	font-weight: normal;
	line-height: 25px;
	font-family: "Times New Roman", Times, serif;
}

.leftPic {
	margin-right: 10px;
}
.rightPic {
	padding-left: 20px;
}
.centerText {
	text-align:center;
}
.slide_library {
	border: thin dotted #CCC;
	padding: 5px;
}
.books_scroll {
	margin-top: 10px;
	border:#CCC dotted thin;
}
#lHright {
	width: 450px;
	float: right;
	margin-top:10px;
	border-left:#CCC thin dotted;
	padding:10px 15px;
}
#lHleft {
	margin-top:10px;
	margin-right: 500px;
	padding: 10px;
}
.cntLeft {
	margin-right: 350px;
	padding: 10px;
	text-align:left;
}
.cntRight {
	width: 300px;
	float: right;
	margin-top:15px;
	border-left:#CCC thin dotted;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.cntRpic {
	font-family:"Times New Roman", Times, serif;
	background:#F0F0F0;
	padding:5px;
	color:#666;
	font-size:12px;
	text-align:center;
	border:thin #E8E8E8 solid;
	margin-bottom:20px;
}.tibCnt {
	font-family: "Monlam Uni OuChan2", "kailasa", "microsoft Himalaya";
	font-size: 18px;
	line-height: normal;
}
.bookLalign {
	padding-right: 10px;
}
